.search{
    border-radius: 20px;
    background-color: #373d40;
    border:0;
    padding: 5px;
}

ul{
    list-style-type: none;
}

li{
    margin-bottom: 4px;
}

a.left{
    color: #373d40;
    background-color: transparent;
    text-decoration: none;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 5px;
}

a.left:visited{
    background-color: transparent;
    text-decoration: none;
}

a.left:hover{
    background-color: #e3e4e6;
    text-decoration: none;
}
a.left:active{
    background-color: #e3e4e6;
    text-decoration: none;
}

a.int {
    background-color: transparent;
    text-decoration: none;
}

a.int:visited{
    background-color: transparent;
    text-decoration: none;
}

a.int:hover{
    background-color: transparent;
    text-decoration: none;
}
a.int:active{
    background-color: transparent;
    text-decoration: none;
}

a.abb {
    color: black;
    background-color: transparent;
    text-decoration: none;
}

a.abb:visited{
    color: #68119b;
    background-color: transparent;
    text-decoration: none;
}

a.abb:hover{
    background-color: transparent;
    text-decoration: underline;
}
a.abb:active{
    background-color: transparent;
    text-decoration: underline;
}

a.postlol {
    color: #142f4c;
    background-color: transparent;
    text-decoration: none;
}

a.postlol:visited{
    color: black;
    background-color: transparent;
    text-decoration: none;
}

a.postlol:hover{
    background-color: transparent;
    text-decoration: underline;
}
a.postlol:active{
    background-color: transparent;
    text-decoration: underline;
}


.news{
    margin: 10px;
    background-color: white;
    border: 1px solid #e3e4e8;
    border-radius: 7px;

}

.post{
    margin-left: 20px;
}